@media (min-width:768px){
	.raq_support a.btn img{
	    display: none;
	}

}

@media screen and (max-width:1800px){
	.carousel-control{
	    left: 10% !important;
	}
}
@media screen and (max-width:1679px){
	.raq_support{
		font-size: 25px;
	}
	.raq_support a.btn{
		-webkit-background-size: 50px;
		background-size: 50px;
		padding: 33.5px 20px 41.5px;
	}
	.welcome_elite{
		font-size: 36px;
	}
	.feature_list img, .features_list-content {
	    height: 420px;
	}
	.features_section{
		font-size: 26px;
	}
	.service_info--sect{
		font-size: 28px;
	}
	.service_info--sect p, .service_info--sect li{
		font-size: 52%;
	}
}
@media screen and (max-width:1500px){
	.carousel-control{
	    left: 60px !important;
	}
	.page_information{
		font-size: 50px;
		height: 440px;
	}
	.page_information ~ .page_information{
		font-size: 58px;
	}
	.about_content{
		font-size: 36px;
	}
	.about_content h2{
		min-height: 100px;
	}
	 .team_member{
	 	height: 700px;
	 }
}

@media screen and (max-width:1440px){
	.logo img{
		height: 56px;
	}
	.esr_info{
		font-size: 14px;
	}
	.navbar-nav > li > a{
		padding: 16px 8px 14px;
		font-size: 13px;
	}
	.h_slide{
		font-size: 68px;
	}
	.raq_support {
	    font-size: 21px;
	}
	.raq_support a.btn {
	    -webkit-background-size: 42px;
	    background-size: 42px;
	    padding: 30.5px 20px 40.5px;
	}
	.welcome_elite {
	    font-size: 32px;
	}
	.welcome_elite h2{
		margin-top: 15px;
	}
	.welcome_elite p{
		margin-bottom: 15px;
	}
	.service_section{
		font-size: 34px;
	}
	.btn-circle{
		width: 100px;
		bottom: -22px;
	}
	.work_gallery{
		font-size: 24px;
		border-top-width: 55px;
	}
	.work_gallery .btn-view{
		margin-top: -90px;
	}
	.happy_customers{
		font-size: 30px;
	}
	.services{
		font-size: 32px;
	}
	.price_heading, .price_item--detail{
		font-size: 14px;
	}
	.price_item--header .price{
		font-size: 32px;
	}
	.price_item--header{
		height: 290px;
	}
	.sub-heading{
		font-size: 26px;
	}
	.shower_leaking--section .col-sm-6 {
	    padding: 2%;
	}	
	.shower_leaking--section{
		font-size: 25px;
	}
	.shower_leaking--section img{
		height: 520px;
	}
}

@media screen and (max-width:1199px){
	.header_top {
	    padding: 18px;
	}
	.esr_info{
		margin-left: 18px;
	}
	.h_slide{
		font-size: 58px;
	}
	.h_slide p{
		font-size: 14px;
	}
	.h_slide a.btn{
		font-size: 13px;
	}
	.raq_support {
	    font-size: 17px;
	}
	.raq_support a.btn{
		background-position: 12px;
		padding: 30.5px 17px 35.5px;
	}
	.welcome_elite {
	    font-size: 26px;
	}
	.features_section {
	    font-size: 24px;
	}
	.feature_list:nth-of-type(2n+2) .features_list-content--inner {
	    padding-left: 18%;
	}
	.feature_list img, .features_list-content {
	    height: 350px;
	}
	.happy_customers {
	    font-size: 24px;
	}
	.footer_content{
		padding: 2% 0;
	}
	.footer_content{
		font-size: 13px;
	}
	.footer_info--item{
		width: 36%;
		margin-right: 2%;
		padding-left: 85px;
		font-size: 13px;
	}
	.services {
	    font-size: 30px;
	}
	.page_information p{
		max-width: 640px;
	}	
	.page_information{
		font-size: 44px;
		height: 360px;
	}
	.page_information ~ .page_information{
		font-size: 48px;
	}
	.service_info--sect .right-service:before, .shower-image:after{
		-webkit-transform: scale(0.7);
		-ms-transform: scale(0.7);
		-o-transform: scale(0.7);
		transform: scale(0.7);
		left: -10px;
	}
	.price_heading, .price_item--detail {
	    font-size: 12px;
	}
	.price_item--header .price {
	    font-size: 28px;
	}
	.price_item--header {
	    height: 250px;
	}
	.price_item--detail p{
		min-height: 60px;
	}
	.shower_clean{
		font-size: 14px;
	}
	.shower_leaking--section .col-sm-6 {
	    padding: 15px;
	}
	.shower_leaking--section {
	    font-size: 23px;
	}
	.shower_leaking--section img {
	    height: 480px;
	}
	 .shower_leaking--section:nth-of-type(2n+1) .shower-image:after{
	 	left: auto;
	 	right: -10px;
	 	 -webkit-transform: rotate(180deg) scale(0.7);
	 	-ms-transform: rotate(180deg) scale(0.7);
	 	-o-transform: rotate(180deg) scale(0.7);
	 	transform: rotate(180deg) scale(0.7); 
	 }
	 .panel-group .panel-title a{
	 	font-size: 15px;
	 }
	 .panel-group .panel-body{
	 	font-size: 13px;
	 }
	 .panel-group .panel{
	 	padding: 10px;
	 }
	 .panel-group .panel-body{
	 	min-height: 70px;
	 }
	 .team_member{
	 	height: 700px;
	 }
}

@media screen and (max-width:991px){
	.header_top {
	    padding: 10px;
	}
	.logo img {
	    height: 46px;
	}
	.esr_info {
	    margin-left: 14px;
	    font-size: 13px;
	}
	.navbar-nav > li > a {
	    padding: 14px 4px 14px;
	    font-size: 10.6px;
	}
	.raq_support a.btn{
		background-image: none;
	}
	.raq_support a.btn img{
		margin-right: 10px;
		height: 32px;
	}
	.raq_support a.btn, .raq_support h2{
		padding: 15px;
		width: 100%;
	}	
	.welcome_elite .carousel{
		padding-bottom: 40px;
	}
	.welcome_elite img{
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
	.welcome_elite {
	    font-size: 28px;
	}
	.service_section ul li{
		width: 33.33%;
	}
	.service_section h2{
		margin-bottom: 15px;
	}
	.service_section h2{
		font-size: 85%;
	}
	.service_section ul li strong{
		padding: 25px 10px;
	}

	.feature_list:nth-of-type(2n+2) .features_list-content--inner {
	    padding-left: 0;
	}
	.happy_customers .section_title .btn{
		font-size: 50%;
	}
	.trusted ul li{
		padding: 2px;
	}
	.req_ce{
		font-size: 20px;
	}
	.req_ce h3{
		font-size: 85%;
		margin-top: 15px;
	}
	.footer_info{
		padding: 12px;
	}
	.footer_info--item{
		padding-left: 50px;
		width: 37%;
		margin-right: 10px;
		font-size: 12px;
	}
	.footer_info--item img{
		width: 40px;
	}
	.footer_content address{
		margin-top: 0;
	}
	.copyright{
		padding: 12px 0;
		font-size: 12px;
	}
	.services {
	    font-size: 32px;
	}
	.page_information p{
		max-width: 540px;
	}
	.page_information{
		font-size: 40px;
		height: 320px;
	}
	.page_information ~ .page_information{
		font-size: 46px;
	}
	.service_info--sect .left-service{
		padding-right: 15px;
	}
	.service_info--sect p{
		margin-top: 12px;
	}
	.service_info--sect li .fa{
		top: 4px;
	}
	.service_info--sect li{
		margin-top: 10px;
		padding-left: 15px;
	}
	ul.dropdown-menu li > a{
		font-size: 12px;
	}
	.price_heading, .price_item--detail {
	    font-size: 14px;
	}
	.price_item--header .price {
	    font-size: 32px;
	}
	.price_item--header {
	    height: 290px;
	}
	.price_list--item{
		width: 100%;
		float: left;
	}
	.shower_leaking--section {
	    font-size: 22px;
	}
	.shower_leaking--section img {
	    height: 500px;
	}
	 .about_content {
	    font-size: 32px;
	}
	.team_member {
	    height: 600px;
	}
}

@media screen and (max-width:767px){

.phone-header {
    font-size: 20px;
}
#bwg_container1_0 a {
    display: block;
    margin: 20px;
}
a, button {
    outline: none !important;
    text-decoration: none !important;
    color: currentColor;
    line-height: 29px;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0:hover {
 transform: none!important;
}

.raq_support a.btn img {
    width: auto;
}
	.navbar-brand{
		padding: 0; 
	}
	.navbar-brand>img{
		height: 50px;
	}
	.navbar-toggle .icon-bar, .navbar-nav > li.active > a{
		background: #14438d;
	}
	.navbar-nav{
		text-align: left;
		width: auto;
	}
	.navbar-nav > li{
		display: block;
	}
	.navbar-nav > li.active > a{
		color: #fff;
	}
	.navbar-nav > li > a{
		font-size: 13px;
		padding: 12px 15px;
		border: none;
		display: block;
	}
	.h_slide{
		font-size: 60px;
		padding-bottom: 80px;
	}
	.welcome_elite .carousel {
	    padding-bottom: 22px;
	}
	.service_section {
	    font-size: 28px;
	}
	.section_title {
	    margin-bottom: 14px;
	}
	.feature_list img, .features_list-content{
		width: 100%;
		height: auto;
	}
	.features_list-content{
		padding: 20px 15px;
	}
	.features_list-content:after{
		width: 84px;
		bottom: 100%;
		left: 0 !important;
		right: 0 !important;
		top: auto;
		margin: auto;
		height: 42px;
	}
	.feature_list:nth-of-type(2n+1) .features_list-content:after{
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.feature_list:nth-of-type(2n+2) .features_list-content:after{
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.features_section h2{
		font-size: 90%;
	}
	.work_gallery-collecton--item.-before{
		margin-bottom: 25px;
	}
	.btn-circle{
		bottom: 6px;
	}
	.trusted.happy_customers{
		padding: 30px 0;
	}
	.req_ce h3{
		margin-top: 0;
		margin-bottom: 15px;
		display: block;
		width: 100%;
	}
	.req_ce .btn{
		width: 100%;
	}
	.footer_content h3{
		margin-bottom: 15px;
		margin-top: 25px;
	}
	.footer_content{
		padding: 0;
		margin-bottom: 20px;
		font-size: 14px;
	}
	.footer_info--item{
		width: 100% !important;
		border: none !important;
		margin-right: 0 !important;
		margin: 8px 0;
		font-size: 13px;
	}
	.service--item_detail{
		height: auto;
	}
	.services{
		padding: 25px 0;
	}
	.services h2{
		font-size: 80%;
		text-align: center;
		margin-bottom: 0;
	}
	.page_information h1, .page_information h2{
		margin-bottom: 10px;
		font-size: 70%;
	}
	.page_information{
		height: 260px;
	}
	.service_info--sect .right-service{
		padding-left: 15px;
	}
	.service_info--sect{
		padding: 0;
		background: #c00d11;
	}
	.service_info--sect .col-sm-6{
		padding: 40px 15px;
	}
	.service_info--sect .left-service{
		background: #0d2d5f url(../images/service_half_img.png) no-repeat center / cover;
	}
	.service_info--sect.service_info--inner--ltr .left-service{
		background: #0e3777;
	}
	.service_info--sect.service_info--inner--ltr .right-service{
		background: #2e6fd5;
	}
	.service_info--sect.service_info--inner--inverse .left-service{
		background: #2e6fd5;
	}
	.service_info--sect.service_info--inner--inverse .right-service{
		background: #0e3777;
	}
	 .service_info--sect.service_info--price .right-service:before{
		top: -56px;
	} 
	.service_info--sect .right-service:before{
		bottom: auto;
		left: 0;
		right: 0;
		top: 0;
		margin: auto;	
		width: 232px;
		height: 139px;
		-webkit-transform: rotate(.25turn) scale(.6);
		-ms-transform: rotate(.25turn) scale(.6);
		-o-transform: rotate(.25turn) scale(.6);
		transform: rotate(.25turn) scale(.6);
	}
	.service_info--sect {
	    font-size: 26px;
	}
	ul.dropdown-menu{
		display: block;
		min-width: 100%;
		position: relative;
		margin-bottom: 10px;
	}
	.dis-table > *{
		display: block;
	}
	.dis-table{
		width: auto;
	}
	.br--info{
		float: left;
		margin: 0 !important;
	}
	.blue_red--info .blue-info{
		background: #0d3472;
		padding: 10px 15px
	}
	.blue_red--info .red-info{
		background: #c91014;
		padding: 10px 15px;
	}
	.blue_red--info{
		padding: 0;
	}
	.happy_customers{
		padding-top: 25px;
	}
	.service_info--inner--ltr + .service_info--inner--ltr{
		margin-top: 15px;
	}
	.service_info--white--bg .col-sm-6{
		padding: 15px;
	}
	.shower_clean{
		font-size: 12px;
	}
	.shower_leaking--section .shower-image img{
		/*float: none;*/
	}
	.shower_leaking--section .shower-image{
		width: 100%;
		/*float: none;*/
		display: block;
		clear: right;
		margin: 0 0 15px;
	}
	.shower_leaking--section {
	    font-size: 24px;
	}
	.shower-image:after{
		top: auto !important;
		left: 0 !important;
		right: 0 !important;
		bottom: -50px;
	}
	.shower_leaking--section:nth-of-type(2n+1) .shower-image:after, .shower-image:after{
		-webkit-transform: rotate(-90deg) scale(0.7);
		-ms-transform: rotate(-90deg) scale(0.7);
		-o-transform: rotate(-90deg) scale(0.7);
		transform: rotate(-90deg) scale(0.7);
	}
	.shower_leaking--section img{
		height: auto;
	}
	.team_member {
	    height: auto;
	}
	.social-links{
		position: relative;
	}
	.about_content h2 , .team_members h2{
	    min-height: initial !important;
	}
}

@media screen and (max-width:559px){

.phone-header {
    font-size: 18px;
}


.esr_info span {
    font-size: 16px;
}

.working-hour {
    font-size: 16px;
}

	.h_slide {
	    font-size: 52px;
	}
	.raq_support {
	    font-size: 15px;
	}
	.raq_support a.btn, .raq_support h2{
		padding: 12px;
	}
	.welcome_elite h2{
		margin-bottom: 6px;
	}
	.service_section ul li {
	    width: 50%;
	}
	.service_section p{
		font-size: 14px;
		padding: 0;
	}
	.features_section h2{
		font-size: 80%;
		padding: 15px;
	}
	.happy_customers {
	    font-size: 21px;
	}
	.trusted ul li{
		width: 25%;
	}
	.service--item_detail{
		padding: 15px;
	}
	.services {
	    font-size: 28px;
	}
	.service--item_detail a{
		font-size: 13px;
	}
	.page_information p br{
		display: none;	
	}
	.page_information {
	    height: 240px;
	    font-size: 38px;
	}
	.page_information ~ .page_information{
		font-size: 44px;
	}
	.price_item{
		margin: 5px auto;
	}
	.shower_leaking--section {
	    font-size: 22px;
	}
	.shower_leaking--section p{
		margin-top: 10px;
	}
	.shower_leaking--section h3{
		font-size: 82%;
	}
	.panel-group .panel-title .fa{
		font-size: 20px;
		height: 20px;
	}
	.panel-group .panel-title a{
		padding: 10px 0;
	}
}

@media screen and (max-width:479px){
	.header_top {
	    padding: 5px;
	}
	.esr_info {
	    margin-left: 10px;
	    font-size: 9.4px;
	}
	.navbar-brand{
		background: #fff;
		padding: 7px 0;
	}
	.navbar-brand>img {
	    height: 36px;
	}
	.h_slide {
	    font-size: 36px;
	}
	.welcome_elite {
	    font-size: 22px;
	}
	.welcome_elite p {
	    margin-bottom: 8px;
	    font-size: 54%;
	}
	.welcome_elite p strong{
		font-size: 110%;
	}
	.service_section {
	    font-size: 24px;
	}
	.service_section ul li strong {
	    padding: 20px 5px;
	}
	.features_section h2{
		font-size: 72%;
	}
	.features_section li br{
		display: none;
	}
	.work_gallery{
		font-size: 16px;
	}
	.section_title .btn{
		font-size: 80%;
	}
	.btn-circle{
		width: 80px;
	}
	.work_gallery{
		border-top-width: 4	0px;
	}
	.work_gallery .btn-view {
	    margin-top: 0;
	    float: none;
	    display: inline-block;
	    background: #14438d;
	    margin-bottom: 15px;
	}
	.trusted ul li{
		width: 33.33%;
		padding: 5px;
	}
	.page_information{
		font-size: 35px;
	}
	.page_information ~ .page_information{
		font-size: 42px;
	}
	.service_info--sect {
	    font-size: 22px;
	}
	.service_info--sect p, .service_info--sect li {
	    font-size: 58%;
	}
	.price_heading, .price_item--detail {
	    font-size: 12px;
	}
	.price_item--header .price {
	    font-size: 28px;
	}
	.price_item--header {
	    height: 260px;
	}
	.blue_red--info{
		font-size: 14px;
	}
	.blue_red--info .br--info{
		padding-left: 38px;
		-webkit-background-size: 30px;
		background-size: 30px;
	}
	.sub-heading {
	    font-size: 23px;
	    margin-bottom: 10px;
	}
	.shower_leaking--section:nth-of-type(2n+1) .shower-image:after, .shower-image:after{
		-webkit-transform: rotate(-90deg) scale(0.5);
		-ms-transform: rotate(-90deg) scale(0.5);
		-o-transform: rotate(-90deg) scale(0.5);
		transform: rotate(-90deg) scale(0.5);
		bottom: -58px;
	}
	.about_content {
	    font-size: 28px;
	}
	.team_member p, .team_member var{
		font-size: 44%;
	}
	.team_member var{
		margin: 10px 0;
	}
}